Mobile--RedRich cafe - Bug #1904

Delivery boy account > Check issues below
04/04/2022 02:32 PM - priyanka Sharma

Status: Resolved Start date: 04/04/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. It should say ltem's

2. Back button not aligned & use only one kind in all app.

3. My profile & order history icons are same

4. Home screen > if no order available then text message should be "No order yet"

5. Check delivered spelling in notification

6. Check all notifications - provide space between Orderassign and title should be "New Order Assigned". Do same for all
notifications

History

#1 - 04/04/2022 03:06 PM - priyanka Sharma

- Description updated

#2 - 05/13/2022 05:44 PM - priyanka Sharma

- Assignee changed from Sumit k to shefali srivastav

#3 - 05/18/2022 01:17 PM - shefali srivastav

- Status changed from New to Resolved
